h3, h3#news_hdr {font-size: 1px; text-indent: -9999px; background: url(/mlb/images/events/winterleagues/common/hdr_cs.jpg) no-repeat top left; height: 40px; margin-bottom: 1px;}
#cs_lead_package {background:url(/mlb/images/events/winterleagues/common/lead_bg_cs.gif) bottom left no-repeat; color: #000; padding-bottom: 30px;}

.lead_pic img {width: 480px; height: 270px;}
.lead_headline a {padding: 0 5px; color: #000055; text-decoration: none;}
.lead_blurb {padding: 3px 5px;}
.lead_blurb a {font-weight: bold;}
.headlines_standings {padding: 10px 0;}
#mc .headlines_standings div.column {width: 190px !important; padding:0px;}
#mc .headlines_standings div.first {width: 280px !important;}
#mc .headline_item a, #more_news a {color: #00f;}
#mc .standingsModule {width: 100% !important; border: none;}
#mc .standingsModule tr.standingsHeader {background-color: #ccc;}
#mc .standingsModule td a {color: #000;}

#scoreboard h4 {font-size: 1px; text-indent: -9999px; background: url(/mlb/images/events/winterleagues/common/modhdr_cs_score_sched.gif) no-repeat; width: 300px; height: 20px;}
#mc #scoreboard {background-color: #333; margin-bottom: 10px;height:80px;}
#countdown {color: #fff;}
#mc #statistical_leaders {background-color: #333; margin-bottom: 10px; overflow: hidden; zoom:1;}

#statistical_leaders h4 {font-size: 1px; text-indent: -9999px; background: url(/mlb/images/events/winterleagues/common/modhdr_cs_statleaders.gif) no-repeat; width: 300px; height: 20px;}

#cs_headlines h5 {font-size: 1px; text-indent: -9999px; background: url(/mlb/images/events/winterleagues/common/modhdr_cs_headlines.gif) no-repeat; width: 280px; height: 20px;}
#cs_standings h5 {font-size: 1px; text-indent: -9999px; background: url(/mlb/images/events/winterleagues/common/modhdr_cs_standings.gif) no-repeat; width: 190px; height: 20px;}

#headlines {margin-bottom: 3px;}
#headlines li {border-bottom: 1px solid #ccc; margin-bottom: 3px;}
#mc #headlines li a {padding-bottom: 3px; display: block; text-decoration: none;}

#table2 {clear:both;}


#cs_links {background: transparent url(/mlb/images/events/winterleagues/common/nav_bg_cs.gif) repeat-x; border-bottom: 1px solid #340000; height: 16px}
#cs_links, #cs_links ul { /* all lists */ padding: 0; margin: 0; list-style: none; line-height: 1; z-index: 1;}
#cs_links a {display: block; color: #fff;}
#cs_links li { /* all list items */ float: left; padding: 2px 10px;}
#cs_links li a {color: #fff; padding-bottom: 2px; font-weight: bold; font-size: 11px;}
#cs_links li ul { /* second-level lists */ position: absolute; margin: 2px 0 0 -10px; width: 150px; background-color: #000048; left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */}
#cs_links ul li {width: 100%;}
#cs_links ul li a {color: #fff; font-weight: normal; font-size: 11px; width: 100%}
#cs_links li ul ul { /* third-and-above-level lists */ margin: -1em 0 0 10em;}
#cs_links li:hover ul ul, #cs_links li.sfhover ul ul {left: -999em;}
#cs_links li:hover ul, #cs_links li li:hover ul, #cs_links li.sfhover ul, #cs_links li li.sfhover ul { /* lists nested under hovered list items */ left: auto;}
#h_teams {width: 39px; border-right: 1px solid #005;}
#h_scoreboard {width: 65px; border-right: 1px solid #005;}
#h_stats {width: 30px; border-right: 1px solid #005;}
#h_schedule {width: 52px; border-right: 1px solid #005;}
#h_news {width: 32px; border-right: 1px solid #005;}
#h_tickets {width:42px; border-right: 1px solid #005;}
#h_about {width: 34px; border-right: 1px solid #005;}
#h_archive {width: 43px; border-right: 1px solid #005;}
#h_otherleagues {width: 162px; border-right: 1px solid #005;}


#schedule_results h4 {font-size: 1px; text-indent: -9999px; background: url(/mlb/images/events/winterleagues/common/modhdr_cs_results.gif) no-repeat; width: 300px; height: 20px;}
#schedule_results {background-color: #333; color: #fff; overflow: hidden;}
#schedule_results p {font-size: 11px; margin-bottom: 1px; padding: 0 3px;}
#schedule_results_list {zoom:1;clear:both;}
#schedule_results_list dt {font-size: 11px; font-weight: bold; clear: both; border-bottom: 1px solid #888; background-color: #666; padding-left: 3px;}
#schedule_results_list dd {font-size: 11px; border-bottom: 1px solid #888; padding-left: 20px; min-height: 20px;}
#schedule_results_list dd ul li {float: left; height: 16px; padding-top: 3px;}
#schedule_results_list dd ul li.awayteam {width: 114px;}
#schedule_results_list dd ul li.hometeam {width: 113px;}
#schedule_results_list dd.archive {background: url(/mlb/images/audio/gda_2003/icon_archive.gif) no-repeat 3px 5px;}
#schedule_results_list dd ul li.gameday {width: 15px; height: 15px; background: url(/images/icons/gameday.gif) no-repeat 0 5px;}
#schedule_results_list dd ul li.gameday a {font-size: 1px; text-indent: -9999px; display: block; width: 15px; height: 15px;}
#schedule_results_list dd ul li.gametime {float: right; width: auto;font-size: 10px; padding-right: 2px;}
#schedule_results_list dd ul li.recap {width: 15px; height: 15px; background: url(/images/icons/news.gif) no-repeat 0 5px; margin-left: 7px; display: none;}
#schedule_results_list dd ul li.recap a {font-size: 1px; text-indent: -9999px; display: block; width: 15px; height: 15px;}
#schedule_results_list .ven, #schedule_results_list .VEN {background: url(/mlb/images/events/winterleagues/common/ven_tab_flag.gif) no-repeat; padding-left: 28px;}
#schedule_results_list .mex, #schedule_results_list .MEX {background: url(/mlb/images/events/winterleagues/common/mex_tab_flag.gif) no-repeat; padding-left: 28px;}
#schedule_results_list .dom, #schedule_results_list .DR {background: url(/mlb/images/events/winterleagues/common/dom_tab_flag.gif) no-repeat; padding-left: 28px;}
#schedule_results_list .pur, #schedule_results_list .PUR {background: url(/mlb/images/events/winterleagues/common/pur_tab_flag.gif) no-repeat; padding-left: 28px;}
#schedule_results_list .cub, #schedule_results_list .CUB {background: url(/mlb/images/events/winterleagues/common/cub_tab_flag.gif) no-repeat; padding-left: 28px;}
.timezoneNote {float: right; font-style: italic;}
.gamedayNote {float: left;}
.view_ps_results {font-size: 10px; color: #fff; display: block; text-align: center; padding-bottom: 4px;}

/* PLAYER AFFILIATED DROP DOWN */
#mlb_players {clear:both;width:480px;}
#mlb_players h5 {font-size: 1px; text-indent: -9999px; background: url(/mlb/images/events/winterleagues/common/modhdr_cs_mlb.gif) no-repeat; width: 480px; height: 20px;}
#mlb_players #dr_players {float:left;width:207px;height:50px;padding:10px 0 10px 30px;}
#mlb_players #mex_players {float:left;width:207px;height:50px;padding:10px 0 10px 30px;}
#mlb_players #pr_players {float:left;width:207px;height:50px;padding:10px 0 10px 30px;}
#mlb_players #ven_players {float:left;width:207px;height:50px;padding:10px 0 10px 30px;}
#mlb_players .cslist {font-weight:bold;float:left;}
#mlb_players .csroster{float:right;margin-right:55px;margin-top:4px;}
#mlb_players .csroster a {font-size:11px;}